# Uses of Class
it.tdlight.jni.TdApi.BusinessOpeningHoursInterval

## Uses of TdApi.BusinessOpeningHoursInterval in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.BusinessOpeningHoursInterval
Modifier and Type
Field
Description
`TdApi.BusinessOpeningHoursInterval[]`
TdApi.BusinessOpeningHours.`openingHours`
Intervals of the time when the business is open.
Constructors in it.tdlight.jni with parameters of type TdApi.BusinessOpeningHoursInterval
Modifier
Constructor
Description
``
`BusinessOpeningHours(String timeZoneId, TdApi.BusinessOpeningHoursInterval[] openingHours)`
Describes opening hours of a business.